.jcarousel-wrapper {
    padding: 0;
    position: relative;
}
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    width: 200px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
.jcarousel-control-prev, .jcarousel-control-next {
    background: none repeat scroll 0 0 #013e5e;
    color: #ebd22a;
    font: 34px/64px Arial, sans-serif;
    height: 70px;
    margin-top: -35px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    top: 50%;
    width: 40px;
    display: none;
}
.jcarousel-control-prev {
    left: -50px;
}
.jcarousel-control-next {
    right: -50px;
}
.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
    display: none;
}
.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
.jcarousel .content3.pull-left {
    width: 100%;
}
@media screen and (max-width: 1124px) {
    .jcarousel-control-prev, .jcarousel-control-next {
        display: block;
    }
    .jcarousel-wrapper {
        padding: 0 50px;
    }
    .jcarousel-control-prev {
        left: 0;
    }
    .jcarousel-control-next {
        right: 0;
    }
}
